#ifndef CLORADEVICE_H
#define CLORADEVICE_H
#include <QByteArray>

class CLoraDevice
{
public:
    CLoraDevice();

    unsigned short mMyLoraAddress;
    unsigned char mMyLoraChannel;

    QByteArray GetLoraFrame(unsigned short DestAddress,unsigned char DestChannel,QByteArray Payload);
};

#endif // CLORADEVICE_H
